html{-webkit-text-size-adjust:none;  }
a{outline:none; text-decoration:none;} a:hover{ text-decoration:none;}
html{zoom:1;}html *{outline:0;zoom:1;} html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} table{/*border-collapse:collapse;border-spacing:0;*/} fieldset,a img{border:0;} address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} li{list-style:none;} caption,th{text-align:left;} h1,h2,h3,h4,h5,h6{font-size:100%;} q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"],input[type="text"],input[type="password"],textarea, button { -webkit-appearance: none !important;} em,i{ font-style:normal;}
img{ display:block;}
html {
	font-size:62.5%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
@media only screen and (min-width:321px) { /*iphone5*/
html {
font-size:62.5%!important
}
}
@media only screen and (min-width:361px) {
html {
font-size:70.31%!important
}
}
@media only screen and (min-width:376px) {
html {
font-size:73.24%!important
}

}
@media only screen and (min-width:481px) {
html {
font-size:84%!important
}
}
@media only screen and (min-width:561px) {
html {
font-size:90%!important
}
}
@media only screen and (min-width:641px) {
html {
font-size:100%!important
}
}
.hslclear{ clear:both; display:block;}
.hslh1{ display:block; height:1rem;}
body {
    font-family: "Microsoft YaHei",sans-serif;
    margin: 0 auto;
    max-width: 640px;
    min-width: 320px;
    padding: 0;
    width: 100%;
	overflow-x:hidden;
	background-color:#fff !important;
}




.hslbox1{ margin:1rem;}
.hslbox1 a{ display:block; margin:2rem 1rem 1rem 1rem;}
.hsltit{ text-align:center; font-size:2rem; color:#000; font-weight:bold;border:none !important;}
.hsltit span{ display:inline-block; position:relative; height:3rem; line-height:3rem;}
.hsltit span::before{ position:absolute; width:4rem; height:1rem; background-image:url(../images/3.png); background-size:100% 100%; left:-4.5rem; top:1rem; content:"";}
.hsltit span::after{ position:absolute; width:4rem; height:1rem; background-image:url(../images/4.png); background-size:100% 100%; right:-4.5rem; top:1rem; content:"";}
.hsltit span b{ color:#ff0000;}
.hsltit span strong{ color:#fcff00;}

.hslbox2{ background-color:#f01f1a; padding:1rem;}
.hslbox2 .hsltit{ color:#fff}
.hslbox2 .hsltit span::before{background-image:url(../images/5.png);}
.hslbox2 .hsltit span::after{background-image:url(../images/6.png);}
.hslbox2_1{ background-color:#fff; margin-top:1rem; padding:2rem 2rem 2rem 1rem;}
.hslxjbd{ height:3rem; line-height:3rem; margin-bottom:1rem;}
.hslxjbd span{ display:block; float:left; width:8rem; text-align:right; font-size:1.2rem;}
.hslxjbd .hslbdinput{ padding-left:9rem;}
.hslxjbd .hslbdinput input{ width:100%; height:3rem; border:1px solid #d6d6d6; background-color:#f1f1f1; text-indent:1rem; font-size:1.3rem; color:#000;}
.hslxjbd .hslbdinput select{ width:100%; height:3rem; border:1px solid #d6d6d6; background-color:#f1f1f1; text-indent:1rem; font-size:1.3rem; color:#000;}
.hslxjbd2 .hslbdinput input{ width:auto; float:left; display:block;}
.hslxjbd2 .hslbdinput label{ display:block; float:left; line-height:3rem; width:5rem;}
.hslxjbd2 .hslbdinput label em{ display:block; margin-left:2.5rem; font-size:1.3rem;}
.hslxjbd2 label input[type="radio"] {
	appearance: none;
	-webkit-appearance: none;
	outline: none;
	margin: 0;
	vertical-align: text-bottom;
	border:none !important; background-color:transparent !important;
	
}
.hslxjbd2 label input[type="radio"]:after {
	display: block;
	content: "";
	width: 1rem;
	height: 1rem;
	background: #fff;
	border-radius: 100%;
	border: .5rem solid #ccc;
	margin-top:.5rem;
}

.hslxjbd2 label input[type="radio"]:checked:after {
	background: #fff;
	border: .5rem solid #ff0000;
}
.hslxjbd0{ padding-left:1rem;}
.hslxjbd0 input{ width:100%;height:4rem; border:none; background-color:#ff0000; border-radius:3rem; font-size:1.5rem; color:#fff646; font-weight:bold;}
.hslbox2_1 p{ text-align:center; font-size:.8rem; color:#999; padding-top:1rem;}
.hslbox2_1 p i{ color:#999; font-size:.8rem; margin-right:.2rem;}
.hslxjbdxx{ height:2rem; line-height:2rem; margin-top:-.5rem; text-align:center; font-size:1rem; color:#ff0000;}







